.linenotext {
	text-decoration: none;
	border: 0px solid #B7B7B7;
}

.Content05Center {
	LINE-HEIGHT: 150%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}

.titlebig0 {
	font-size:20px;
	color: #000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.eee {
	font-family: "??",Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
A.eee:link {
	COLOR:#666666;
}
.newscontents {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	text-align:left;
}
.middletitlebig {	
	
	font-size: 15px;
	color: #000082;
	text-decoration: none;
	font-weight: bold;
}
.Text03 {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	line-height: 20px;
	text-align:left;
}
.Content05Center {
	LINE-HEIGHT: 150%; TEXT-ALIGN: center;
	background-color:#FBFBFB;
}
